<?php

##################################################

# /admin/jukebox-edit.php

##################################################

define( "JUKEBOX_LIST_NOPATH", "Filen ble ikke funnet:\\nDen valgte spillelisten finnes ikke." );

define( "JUKEBOX_LIST_NOPERM", "Ikke tilgang:\\nDen valgte spillelisten kan ikke endres." );

define( "JUKEBOX_LIST_DONE", "Spillelisten er endret." );

define( "JUKEBOX_START_DONE", "Spillelisten er startet." );

define( "JUKEBOX_STOP_DONE", "Spillelisten er stoppet." );

define( "JUKEBOX_NOPLAYER", "Feil:\\nDen valgte spilleren ble ikke funnet. Vennligst\\nsjekk banen du oppga i konfigurasjonsfilen." );

##################################################

?>